*{
    padding:0;
    margin: 0;
}
a{
    text-decoration: none;
    color:#333333;
}
li{
    list-style-type: none;
}
.clear{
    clear: both;
}
.hide{
    display: none;
}
body{
    font-size: 12px;
    font-family: "Microsoft Yahei";
}

.header{
    width:100%;
    height:auto;
}
.header .top{
    width:100%;
    height:30px;
    color:#999999;
    background-color: #eeeeee;
    border-bottom: 1px solid #cccccc;
    line-height:30px;
}
.header .top .container{
    width:1200px;
    height:30px;
    margin: 0 auto;
}
.header .top .t_l{
    width:850px;
    float: left;
}
.header .top .t_r{
    width:300px;
    float: right;
    color:#999999;
    text-align: right;
}
.header .top .t_r a{
    color:#999999;
}
.header .center{
    width:1200px;
    height:120px;
    margin: 0 auto;
}
.header .center .logo{
    width:600px;
    height:120px;
    float: left;
}
.header .center .tel{
    width:220px;
    height:120px;
    float: right;
}
.menu{
    width:100%;
    height:50px;
    background-color: #13495b;
    line-height:50px;
}
.menu ul{
    width:1200px;
    height:50px;
    margin: 0 auto;
}
.menu ul li{
    width:150px;
    height:50px;
    float: left;
    text-align: center;
}
.menu ul li a{
    display: block;
    width:150px;
    height:50px;
    font-size: 14px;
    color:#ffffff;
}
.menu ul li a:hover{
    background-color: #0e3441;
}
.menu ul li.li{
    background: url("../images/li_bg.jpg") no-repeat right center;
}

.flexslider{position:relative;height:460px;overflow:hidden;background:url(../images/loading.gif) 50% no-repeat;}
.slides{position:relative;z-index:1;}
.slides li{height:460px;}
.flex-control-nav{position:absolute;bottom:10px;z-index:2;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url(../images/dot.png) right 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}

.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:40px;background:url(../images/prev.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:40px;background:url(../images/next.png) center center no-repeat;}

.hotsear{
    width:100%;
    height:35px;
    border-bottom: 1px solid #cccccc;
}
.hotsear .container{
    width:1200px;
    height:35px;
    margin: 0 auto;
    line-height:35px;
}
.hotsear .container .hot{
    width:100%;
    color:#666666;
}
.hotsear .container .hot span{
    color:#666666;
}
.hotsear .container .hot a{
    color:#666666;
}
.floor{
    width:1200px;
    height:auto;
    margin: 15px auto;
}
.floor .f_l{
    width:220px;
    height:auto;
    float: left;
}
.floor .f_l .dh{
    width:220px;
    height:100px;
}
.floor .f_l .container{
    width:200px;
    height:auto;
    border:2px solid #13495b;
    padding: 10px 8px;
}
.floor .f_l .container .box{
    width:200px;
    height:auto;
    margin: 10px 0;
}
.floor .f_l .container .box .tit{
    width:200px;
    height:35px;
    background:#13495b;
    text-align: center;
    line-height:35px;
}
.floor .f_l .container .box .tit a{
    color:#ffffff;
}
.floor .f_l .container .box ul li{
    width:198px;
    height:33px;
    border:1px solid #dfdfdf;
    text-align: center;
    line-height:33px;
    margin: 10px auto;
    background: url("../images/icon.jpg") no-repeat left 10px center;
}
.floor .f_r{
    width:960px;
    height:auto;
    float: right;
}
.floor .f_r .dh{
    width:960px;
    height:40px;
    border:1px solid #cccccc;
}
.floor .f_r .dh h2{
    width:160px;
    height:40px;
    background-color: #13495b;
    text-align: center;
    line-height:40px;
    font-weight: 500;
    color:#ffffff;
    font-size: 14px;
    font-family: '宋体';
}
.floor .f_r .container{
    width:960px;
    height:auto;
    border:1px solid #cccccc;
    margin-top: 10px;
    padding: 10px 0;
}
.floor .f_r .container ul li{
    width:300px;
    height:275px;
    float: left;
    margin: 0 10px;
}
.floor .f_r .container ul li .img{
    width:296px;
    height:221px;
    border:2px solid #cccccc;
}
.floor .f_r .container ul li .img:hover{
    border:2px solid #13495b;
}
.floor .f_r .container ul li .img img{
    display: block;
    width:296px;
    height:221px;
}
.floor .f_r .container ul li h2{
    width:300px;
    line-height:50px;
    text-align: center;
}
.floor .f_r .container ul li h2 a{
    font-size: 14px;
    font-weight: 500;
    color:#999999;
}

.floor1{
    width:100%;
    height:auto;
}
.floor1 .dh{
    width:100%;
    height:auto;
    margin: 20px auto;
}
.floor1 .dh img{
    display: block;
    width:100%;
    height:auto;
}
.floor1 .container{
    width:1200px;
    height:auto;
    margin: 0 auto;
    padding: 20px 0;
}
.floor1 .f_l{
    width:560px;
    height:auto;
    float: left;
}
.floor1 .box{
    width:560px;
    height:auto;
    padding-left: 80px;
}
.floor1 .box h2{
    width:480px;
    height:65px;
    line-height: 65px;
    font-size: 18px;
    color:#13495b
}
.floor1 .box p{
    width:480px;
    line-height:25px;
    background: url("../images/icon_01.jpg") no-repeat left center;
    text-indent: 1.5em;
    color:#999999;
}
.floor1 .f_l .one{
    width:480px;
    height:auto;
    background: url("../images/one.jpg") no-repeat top left;
}
.floor1 .f_l .two{
    width:480px;
    height:auto;
    background: url("../images/two.jpg") no-repeat top left;
    margin-top: 15px;
}
.floor1 .f_r .three{
    width:500px;
    height:auto;
    background: url("../images/three.jpg") no-repeat top left;
    margin-top: 60px;
}
.floor1 .f_r .three p{
    background: url("../images/icon_01.jpg") no-repeat left top 10px;
}
.floor1 .f_r .four{
    width:500px;
    height:auto;
    background: url("../images/four.jpg") no-repeat top left;
    margin-top: 15px;
}
.floor1 .f_l .img{
    width:535px;
    height:auto;
    margin-left: 25px;
    margin-top: 100px;
}
.floor1 .f_r .img{
    width:530px;
    height:auto;
    margin-left: 25px;
}
.floor1 .f_r{
    width:600px;
    height:auto;
    float: right;
}
.floor1 .line{
    width:1220px;
    height:25px;
    margin: 0 auto;
}
.floor1 .line img{
    display: block;
    width:1220px;
    height:25px;
}
.floor2{
    width:1200px;
    height:auto;
    margin: 30px auto;
}
.floor2 .dh{
    width:1200px;
    height:40px;
    background-color: #eeeeee;
}
.floor2 .dh h2{
    width:160px;
    height:40px;
    background-color: #13495b;
    text-align: center;
    line-height:40px;
    color:#ffffff;
    font-size: 16px;
    font-weight: 500;
    float: left;
}
.floor2 .dh .more{
    width:50px;
    height:17px;
    float: right;
    margin-top: 12px;
    margin-right: 15px;
}
.floor2 .wrap{
    width:1200px;
    height:280px;
    border:1px solid #cccccc;
    margin-top: 10px;
}
.floor2 .wrap .left{
    width:20px;
    height:61px;
    float: left;
    margin-top: 90px;
}
.floor2 .wrap .list{
    width:1160px;
    height:270px;
    float: left;
    margin-top: 10px;
    position: relative;
    overflow: hidden;
}
.floor2 .wrap .list ul{
    width:2320px;
    height:270px;
    position: absolute;
    left:0;
}
.floor2 .wrap .list ul li{
    width:270px;
    height:270px;
    float: left;
    margin: 0 10px;
}
.floor2 .wrap .list ul li .img{
    width:268px;
    height:208px;
    border:1px solid #cccccc;
}
.floor2 .wrap .list ul li .img img{
    display: block;
    width:268px;
    height:208px;
}
.floor2 .wrap .list ul li h3{
    width:270px;
    height:60px;
    text-align: center;
    line-height:60px;
}
.floor2 .wrap .list ul li h3 a{
    font-weight: 500;
    color:#999999;
}
.floor2 .wrap .right{
    width:20px;
    height:61px;
    float: right;
    margin-top: 90px;
}
.floor3{
    width:1200px;
    height:auto;
    margin: 0 auto;
}
.floor3 .f_l{
    width:880px;
    height:auto;
    float: left;
}
.floor3 .f_l .dh{
    width:880px;
    height:40px;
    background-color: #eeeeee;
}
.floor3 .f_l .dh h2{
    width:160px;
    height:40px;
    background-color: #13495b;
    text-align: center;
    line-height:40px;
    font-weight: 500;
    font-size: 16px;
    float: left;
}
.floor3 .f_l .dh h2 a{
    color:#ffffff;
}
.floor3 .f_l .dh .more{
    width:50px;
    height:17px;
    float: right;
    margin-right: 10px;
    margin-top: 12px;
}
.floor3 .f_l .box{
    width:860px;
    height:auto;
    border:1px solid #cccccc;
    margin-top: 10px;
    padding: 10px;
}
.floor3 .f_l .box img{
    display: block;
    width:280px;
    height:210px;
    float: left;
    margin-right: 20px;
}
.floor3 .f_l .box .text{
    margin-top: 30px;
}
.floor3 .f_l .box .text h2{
    color:#13495b;
    font-size: 18px;
}
.floor3 .f_l .box .text p{
    line-height:28px;
    color:#666666;
}
.floor3 .f_l .box .text p a{
    color:#13495b;
}
.floor3 .f_r{
    width:300px;
    height:auto;
    float: right;
}
.floor3 .f_r .dh{
    width:300px;
    height:40px;
    background-color: #eeeeee;
}
.floor3 .f_r .dh h2{
    width:160px;
    height:40px;
    background-color: #13495b;
    text-align: center;
    line-height:40px;
    font-weight: 500;
    font-size: 16px;
    float: left;
}
.floor3 .f_r .dh h2 a{
    color:#ffffff;
}
.floor3 .f_r .dh .more{
    width:50px;
    height:17px;
    float: right;
    margin-right: 10px;
    margin-top: 12px;
}
.floor3 .f_r .container{
    width:280px;
    height:270px;
    border:1px solid #cccccc;
    margin-top: 10px;
    padding: 30px 10px 0 10px;
}
.swiper-container{
    width:280px;
    height:270px;
}
.swiper-container .swiper-wrapper{
    width:280px;
    height:270px;
}
.swiper-container .swiper-wrapper .swiper-slide{
    width:280px;
    height:270px;
}
.swiper-container .swiper-wrapper .swiper-slide .img{
    width:280px;
    height:210px;
}
.swiper-container .swiper-wrapper .swiper-slide .img img{
    display: block;
    width:280px;
    height:210px;
}
.swiper-container .swiper-wrapper .swiper-slide h3{
    width:280px;
    height:60px;
    line-height:60px;
    text-align: center;
}

.swiper-button-next{
    width:20px;
    height:50px;
    background: url("../images/r.jpg") no-repeat center center;
}
.swiper-button-prev{
    width:20px;
    height:50px;
    background: url("../images/l.jpg") no-repeat center center;
}

.floor4{
    width:100%;
    height:450px;
    background: url("../images/bg_02.jpg") repeat-x;
    padding: 20px 0;
    margin: 25px auto;
}
.floor4 .container{
    width:1200px;
    height:auto;
    margin: 0 auto;
}
.floor4 .box{
    width:380px;
    height:auto;
    float: left;
}
.floor4 .box .dh{
    width:380px;
    height:40px;
    border: 1px solid #cccccc;
}
.floor4 .box .list{
    width:360px;
    height:auto;
    border:1px solid #cccccc;
    margin-top: 10px;
    /*padding: 10px;*/
padding-left:10px;
padding-right:10px;
    background-color: #ffffff;
}
.floor4 .box .list img{
    display: block;
    width:358px;
    height:98px;
    border:1px solid #ccccca;
}
.floor4 .box .list ul li{
    width:360px;
    height:40px;
    border-bottom: 1px dashed #ccccca;
    line-height:40px;
    background: url("../images/li_img.jpg") no-repeat left center;
    text-indent: 1em;
}
.floor4 .box .list ul li span{
    float: right;
}
.floor4 .box .dh h2{
    width:160px;
    height:40px;
    background-color: #13495b;
    text-align: center;
    line-height:40px;
    font-weight: 500;
    font-size: 16px;
    float: left;
}
.floor4 .box .dh h2 a{
    color:#ffffff;
}
.floor4 .box .dh .more{
    width:13px;
    height:13px;
    float: right;
    margin-right: 10px;
    margin-top: 15px;
}
.floor4 .f_l{
    margin-right: 30px;
}
.floor4 .f_r{
    width:360px;
    height:auto;
    padding: 0 10px;
    float: right;
}
.floor4 .f_r .list ul li{
    width:360px;
    height:130px;
    padding: 0 0 5px 0;
    border-bottom:1px dashed #cccccc;
}
.floor4 .f_r .list ul li .w{
    width:360px;
    height:25px;
    line-height:25px;
    background: url("../images/w.jpg") no-repeat left center;
    text-indent: 2em;
}
.floor4 .f_r .list ul li .w a{
    font-size: 12px;
    color:#333333;
}
.floor4 .f_r .list ul li .d{
    width:360px;
    height:90px;
    margin-top: 5px;
    background: url("../images/d.jpg") no-repeat left top;
    line-height:25px;
    font-size: 12px;
}
.floor4 .f_r .list ul li .d p{
    width:335px;
    float: right;
    text-indent: 0;
}
.floor4 .f_r .list ul li{
    background: none;
}
.flink{
    width:1200px;
    height:auto;
    margin: 30px auto;
}
.flink .dh{
    width:1200px;
    height:40px;
    background-color: #eeeeee;
}
.flink .box{
    width:1180px;
    height:auto;
    padding:10px;
    border:1px solid #cccccc;
    margin-top: 10px;
}
.flink .box li{
    float: left;
    padding: 0 10px;
}
.footer{
    width:100%;
    height:auto;
}
.footer .line{
    width:1200px;
    height:29px;
    margin: 0 auto;
}
.footer .bottom{
    width:1200px;
    height:auto;
    padding: 30px 0;
    margin: 0 auto;
}
.footer .bottom .logo{
    width:345px;
    height:auto;
    float: left;
}

.footer .bottom .text{
    width:640px;
    height910:auto;
    line-height:30px;
    color:#999999;
    float:left;
    margin-left: 20px;
}
.footer .bottom .wx{
    width:110px;
    height:auto;
    float: right;
    margin-right: 60px;
}
.menu_f{
    width:1200px;
    height:50px;
    background-color: #13495b;
    line-height:50px;
    margin: 0 auto;
}
.menu_f ul{
    width:1200px;
    height:50px;
    margin: 0 auto;
}
.menu_f ul li{
    width:150px;
    height:50px;
    float: left;
    text-align: center;
}
.menu_f ul li a{
    display: block;
    width:150px;
    height:50px;
    font-size: 14px;
    color:#ffffff;
}
.menu_f ul li a:hover{
    background-color: #0e3441;
}
.menu_f ul li.li{
    background: url("../images/li_bg.jpg") no-repeat right center;
}
